Subject: Fw: FYI

From: "Angelica Rosa" <[email-masked]>
Date: Wed, 28 Sep 2005 05:13:16 +0500

Dear Home Owner,
After settling the review we are satisfied to afford for you this espousal,

Your present mortgage qualifies you for more than a 3.3 devaluated tariff!

------------------------------------------------------------------
!! ATTAINING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Myriads of home owners have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this incredible offer go here.